Bug 568971 - gnash 0.8.7 is out
Summary: gnash 0.8.7 is out
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnash
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Kevin Kofler
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-02-27 08:53 UTC by Michal Nowak
Modified: 2013-03-08 02:08 UTC (History)
5 users (show)

Fixed In Version: gnash-0.8.7-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-03-11 07:26:41 UTC
Type: ---


Attachments (Terms of Use)

Description Michal Nowak 2010-02-27 08:53:04 UTC
Description of problem:

gnash 0.8.7 is out, update, please.

Comment 1 Kevin Kofler 2010-02-27 09:47:07 UTC
Taking. Hopefully that'll fix some of the many crashes.

Comment 2 Fedora Update System 2010-02-28 13:37:35 UTC
gnash-0.8.7-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/gnash-0.8.7-1.fc13

Comment 3 Fedora Update System 2010-02-28 13:49:24 UTC
gnash-0.8.7-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/gnash-0.8.7-1.fc13

Comment 4 Fedora Update System 2010-02-28 13:50:01 UTC
gnash-0.8.7-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gnash-0.8.7-1.fc12

Comment 5 Fedora Update System 2010-02-28 13:50:37 UTC
gnash-0.8.7-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/gnash-0.8.7-1.fc11

Comment 6 Fedora Update System 2010-02-28 14:44:01 UTC
gnash-0.8.7-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gnash'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F13/FEDORA-2010-3132

Comment 7 Fedora Update System 2010-03-11 07:14:04 UTC
gnash-0.8.7-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-03-11 07:18:11 UTC
gnash-0.8.7-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2010-03-11 07:26:36 UTC
gnash-0.8.7-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.